Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getmaito.com/v1/newsletter/categories \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "workspaceId": "<string>", "accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "slug": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ] }
List newsletter categories for custom newsletter websites and backend integrations.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response.
true
Show child attributes